Subject: Re: [lojban] Logflash on Linux

From: John Leuner <[email-masked]>
Date: Sun, 03 Sep 2000 22:52:46 -0200 (GMT+2)

> I've gotten Logflash working on Linux! I put it on a DOS machine first, and
> completed one "new words" set, so that both the *l.fl1 and *h.fl1 files would
> be created - these are the files that wouldn't be created under DOSEMU on
> Linux. Then I could use those files under DOSEMU.
> 
> I uploaded those files to our "Files" area on eGroups, in case any other Linux
> user is in the same situation.
> -- 
> Rob Speer
> 

Would you mind explaining in a few steps what files you used and how you
got it to work?

John Leuner